
{% extends "base.html" %}

{% block body_block %}
<div class='col-sm-6 sm-offset-3'>
{% if ativo %}
{#    <h1>Bater PONTO</h1>#}
    <center>
    <form method='POST' action='' enctype='multipart/form-data'>{% csrf_token %}
    <input type='submit' class='btn btn-lg btn-large btn-danger' value='FINALIZAR PONTO' />
    </center>
{% else %}
{#    <h1>Inicia PONTO</h1>#}
    <center>
    <form method='POST' action='' enctype='multipart/form-data'>{% csrf_token %}
    <input type='submit' class='btn btn-lg btn-large btn-warning' value='BATER PONTO' />
    </center>
{% endif %}
</form>
</div>
{% endblock body_block %}